/* CSS definition file containing sitestyle stylesheets */
A:link { text-decoration: none}
 UL {	font-style : normal;
	font-family : Georgia;
	color : rgb(0,0,0);
	font-weight : normal;
	font-size : 12pt;
	line-height : 16pt}
 P { line-height: 16pt;
	color : rgb(0,0,0);
	font-family : Georgia;
	font-size : 12pt;
	font-weight : normal;
	font-style : normal}
 A { color: rgb(0,0,0); text-decoration: underline;
	font-weight : normal;
	font-style : normal;
	white-space : normal;
	font-variant : normal;
	text-transform : none}
 
.nof_xxBanners1-Banner1{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_xxNavbar2-Regular{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_xxNavbar4-Rollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_xxNavbar6-Highlighted{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_xxNavbar8-HighlightedRollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_xxNavbar3-Regular{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_xxNavbar5-Rollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_xxNavbar7-Highlighted{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_xxNavbar9-HighlightedRollover{
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}


.TextObject{
	color: rgb(0,0,0)
}

A:active {
	color: rgb(0,0,0);
	text-decoration : underline;
	font-weight : normal;
	font-style : normal;
	white-space : normal
}

A:hover {
	text-decoration: underline;
	font-weight : normal;
	color : rgb(0,102,255);
	font-style : normal;
	white-space : normal
}

A:visited {
	color: rgb(0,102,255);
	font-weight : normal;
	text-decoration : underline;
	font-style : normal;
	white-space : normal
}

LI {
	font-family: Georgia,                           Palatino,                           "Times New Roman",                           Times,                           Serif;
 	font-size: 12pt;
 	line-height: 16pt;
 	font-weight: normal;
 	font-style: normal
}

OL {
	font-family: Georgia,                           Palatino,                           "Times New Roman",                           Times,                           Serif;
 	font-size: 12pt;
 	line-height: 16pt;
 	font-weight: normal;
 	font-style: normal
}

BODY {
	font-family: Georgia,                           Palatino,                           "Times New Roman",                           Times,                           Serif;
 	font-size: 12pt;
 	font-weight: normal;
 	font-style: normal
}
